Subject: Trainer Candidate - Pooja samant Pooja
From: Pooja samant Pooja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:25:33 -0400

| | Tech Support Test

Name | Pooja samant Pooja
E-mail | [email-masked]
Phone Number | (91) 7524037832
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Icici bank | SRM | 15APRIL2021 | 23835
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have worked in ICICI Bank wealth management as a service relationship manager, where i have to handle all the wealth that can be walk in or through telephone I have to provide service to them plus cross selling was the major role which i have to deliever every month
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was on my training period and then this lockdown thing happens and we start coming on the alternate basis, i was alone at the branch it was 4-5 month only after i join icici bank, I alone handled everything in the branch whether it is cash handling or service or audit or cross selling.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed everything alone at start of career and when alone i can handle a branch audit and servicing then i can do anything
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |